/* Class = "NSMenuItem"; title = "Text Content"; ObjectID = "bat-2g-DG4"; */
"bat-2g-DG4.title" = "Contenu du text";

/* Class = "NSMenu"; title = "Template"; ObjectID = "ccR-Je-PsR"; */
"ccR-Je-PsR.title" = "Modèle";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "EfJ-th-dFL"; */
"EfJ-th-dFL.title" = "Nom";

/* Class = "NSMenuItem"; title = "Any Text"; ObjectID = "ikt-jz-pZA"; */
"ikt-jz-pZA.title" = "Tout texte";

/* Class = "NSTextFieldCell"; placeholderString = "HoudahSpot Search"; ObjectID = "ms0-RS-wic"; */
"ms0-RS-wic.placeholderString" = "Recherche HoudahSpot";

/* Class = "NSWindow"; title = "HoudahSpot Search"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Recherche HoudahSpot";

/* Class = "NSTextFieldCell"; title = "Search:"; ObjectID = "reL-UY-qwL"; */
"reL-UY-qwL.title" = "Recherche";

/* Class = "NSMenu"; title = "Template"; ObjectID = "Th9-iA-s12"; */
"Th9-iA-s12.title" = "Modèle";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "tv0-h1-K48"; */
"tv0-h1-K48.title" = "Défaut";

/* Class = "NSTextFieldCell"; title = "Template:"; ObjectID = "WSJ-HX-Uej"; */
"WSJ-HX-Uej.title" = "Modèle:";

